Package jebl.math

# Interface MultivariateMinimum.Factory

Enclosing class:
  `MultivariateMinimum`

public static interface MultivariateMinimum.Factory
A factory interface for MultivariateMinimums (because they aren't statefree)

## Method Summary

Modifier and Type
Method
Description
`MultivariateMinimum`
`generateNewMinimiser()`
Generate a new Multivariate Minimum

## Method Details

### generateNewMinimiser

MultivariateMinimum generateNewMinimiser()
Generate a new Multivariate Minimum